/* Css originally by mejobloggs  Design by Aran @ stuio7designs.com  Please email me if you use this, as I would love to see how it is being used, also you can join my linkshare to help you with your google ranking */



body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #888;
	background-color: white;
	line-height: 180%;
	margin: 0;
	padding: 0;
	text-align: center;
}

/* Set the page width */
#wrapper-menu-top, #header, #wrapper-content, #wrapper-footer {
	width: 95%;
	margin: 0 auto;
	text-align: left;
}

#wrapper-menu-top {
	background: white url('../images/bg02-white-left.png') no-repeat left top;
}

#menu-top {
	background: transparent url(../images/bg02-white-right.png) no-repeat right top;
	overflow: hidden; /* no idea why this works, but it fixes a FF problem */;
}

#menu-top ul {
	margin: 0 20px;
	padding: 1em 0 0 0;
	list-style: none;
	float: left;
	font: 75% 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.15em;
}

#menu-top li {
	display: inline;
	float: left;
}

#menu-top a {
	float: left;
	background: url(../images/menuleft.png) no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	line-height: 1.5em;
}

#menu-top a span {
	background: transparent url(../images/menuright.png) no-repeat right top;
	padding:5px 15px 4px 6px;
	color: #be6f50;
	display: block;
	float: left;
	cursor: pointer; /* IE doesnt display the hand when you roll over the link for some reason. This fixes it */
}

 #menu-top a:hover { background-position:0% -42px;
}
 #menu-top a:hover span {	background-position:100% -42px;
	color: #6e5d52;
}

#wrapper-header {
	background: transparent url('../images/bg.png') top center repeat-x;
}

#header {
	background: #eee url(../images/top_banner_wide.jpg) repeat-x left top;
}

#wrapper-header2 {
	background: transparent url('../images/bg02-blue-left.png') top left no-repeat;
}

#wrapper-header3 {
	background: transparent url('../images/bg02-blue-right.png') top right no-repeat;
}

#header h1 {
	margin: 0 40px 0 20px;
	padding: 0;
	height: 192px;
	color: #e0e0e0;
	text-align: right;
	font: normal 125%/3em 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	letter-spacing: -1px;
}

#wrapper-content {
	background: white url('../images/bg02-white-left.png') no-repeat left top;
}

* html #wrapper-content { height: 1%; }

#content {
	background: transparent url('../images/bg02-white-right.png') no-repeat right top;
	padding: 5px 210px 5px 30px;
}

#content_menu {
	left: 30px;
	position: relative;
}

#wrapper-menu-page {
	float: right;
	width:180px;
	margin: 5px 20px 3em 0;
	background: transparent url('../images/menu.png') no-repeat;
	line-height: 140%;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
}

.wrapper-right-box {
	width:180px;
	background: transparent url('../images/menu_flipd.png') no-repeat  bottom;
	padding-bottom: 10px;
	margin-right: 20px;
	margin-left: 0;
	padding-top: 10px;
}

* html #wrapper-menu-page { margin-right: 15px; }

#menu-page { padding-top: 5px; }

#menu-page ul {
	margin: 0 0 0 20px;
	padding: 0;
	list-style: none;
	font-size: 90%;
}

#menu-page a:link, #menu-page a:visited { color: #888; }
#menu-page a:hover { color: #be6f50; }

#menu-page h3 {
	font-size: 75%;
	text-transform: uppercase;
	color: #be6f50;
	font-weight: normal;
	letter-spacing: 0.15em;
	text-align: left;
	height: 15px;
	border-bottom: 1px dotted #d0d0d0;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	width: 140px;
}

#wrapper-footer {
	margin-top: 1em;
	text-align: center;
}

#footer {
	clear: both;
	margin: 0 20px 10px 0;
	padding-top: 20px;
	padding-bottom: 5px;
	font: 0.8em/150% Verdana, Arial, Helvetica, sans-serif;
	background: transparent left bottom  no-repeat url(../images/th_bg_left.png);
	height: 40px;
}

h2 {
	letter-spacing: -2px;
	font: normal 200%   'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	color: #797a87;
}
h3 { 
	letter-spacing: -1px;
	color: #927a6a;
	font: normal 130% 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
}

a:link, a:visited { color: #be6f50; text-decoration: none; }
a:hover{ color: #6e5d52; text-decoration: none; }

table {
	font-size: 11px;
}

/**************** images styles ****************/		
	a img{
	  border: none;
	  }

	img.left,img.center,img.right {
	  padding: 4px;
	  border: 1px solid #a0a0a0;
	  }

	img.left {
	  float: left;
	  margin: 0 12px 5px 0;
	  }

	img.center {
	  display: block;
	  margin: 0 auto 5px auto;
	  }

	img.right {
	  float: right;
	  margin: 0 0 5px 12px;
	  }

/******************************************/
/* Image gallery outline rollover effect */
#wrapper-panel1 {
	background: #FEFEFE right top no-repeat url(../images/gbox_right10.png);
}

#wrapper-panel2 {
	background: url(../images/gbox_mid.png) repeat-x;
	margin-right: 10px;
}

#wrapper-th1 {
	background: #FEFEFE right bottom  no-repeat url(../images/th_bg_right.png);
}

#wrapper-th2 {
	background: url(../images/th_bg_mid.png) repeat-x  bottom;
	margin-right: 10px;
}

.gallery{
	text-align: center;
	background: transparent left bottom  no-repeat url(../images/th_bg_left.png);
	padding: 5px;
}

html>body .gallery { /*Non IE rule*/
}

.gallery a img, .gallery img{
	border: 1px solid #999999;
	padding: 1px;
	background-color: #b4b4b4;
	margin: 0 5px 5px 0;
}

#page_links {
	float: right;
	top: -30px;
	position: relative;
	height: 20px;
	font-style: italic;
	font-size: 0.8em;
}

#page_links a {
}

.gallery a:hover img{
border: 1px solid #333333;
}

.pic_box {
	border: 1px dotted cccccc;
	background-color: #f5f5f5;
	text-align: center;
	line-height: 1.5em;
	float: left;
	margin: 0px 5px 10px;
	font-size: 0.8em;
}

.news_date {
	font-style: italic;
	font-size: 0.8em;
	float: right;
	color: #4a5778;
	margin-right: 60px;
	background: #e3e3e3;
	padding-right: 5px;
	padding-left: 5px;
}

#fullfoto  {
	margin: 0px;
	height:  403px;
	background: transparent left top no-repeat url(../images/gbox_left.png);
	min-width:  200px;
	color: #636363;
	line-height: 1.2em;
	padding-top: 10px;
	padding-left: 10px;
	border-bottom: 1px solid #e6e6e6;
	text-align: left;
}

#fullfoto li {
	list-style: circle;
}

.p_name {
	font-weight: bold;
	font-size: 1.2em;
}

#fullfoto img{
	padding: 1px;
	background-color: #333333;
}

#pic_frame { 
	height: 425px;
	text-align: center;
}

#p_category {
	top: 364px;
	height: 49px;
	/*
	background: url(../images/bg.png);
	*/
	color: #e0e0e0;
	letter-spacing: -2px;
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	font: 2em/2em 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	position: absolute;
	text-transform: uppercase;
	right: 4px;
	text-align: right;
	color: #797a87;
}

.gallery h4 {
	height: 30px;
	background: none;
	color: #be6f50;
	letter-spacing: 5px;
	text-transform: uppercase;
	margin: 0 2px 0 10px;
	text-align: left;
	border-top: 1px dotted #d0d0d0;
	font-family: 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	line-height: 2.5em;
	font-weight: bold;
}